.b_contentbridge .stage {	
	padding: 5.2083vw 0 0 30px 
}

.b_contentbridge .stage h2 {
	max-width: 350px;
	line-height: 30px;
}

.b_contentbridge .bodytext {
	font-size: 20px;
}

.b_contentbridge .product-image.big {
	height: auto;
}

.b_contentbridge .animatehover {	
	background-size: cover;
	transition: all 2s ease-in;
	-moz-transition: all 2s ease-in;
	-ms-transition: all 2s ease-in;
	-o-transition: all 2s ease-in;
	-webkit-transition: all 2s ease-in;
}

.b_contentbridge .animatehover.hit {	
	transform: scale(1.4) translate(5%,0%);
	transition: all 2s ease-in;
	-moz-transition: all 2s ease-in;
	-ms-transition: all 2s ease-in;
	-o-transition: all 2s ease-in;
	-webkit-transition: all 2s ease-in;
}
.b_contentbridge .animatehover + .stage {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.b_contentbridge .homepage-container {
    /* max-height: 456px; */
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-color: #f7f7f7;
}

.b_contentbridge .homepage-container.first-stage {
    min-height: 27.1875vw;
    background-position: 50% 0;
    background-repeat: no-repeat;
    /*background-color: #f7f7f7;*/
    background-size: cover;
}

.b_contentbridge .homepage-container.first-stage .stage {
   position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
}

.b_contentbridge .info-container h1 {
	font-size: 42px;
	color: #ff5200;
	margin: 10px 0 20px 0;
}

.b_contentbridge hr.b_heading-container__separator {
	border-color: #ff5200;
	margin: 22px 0;
}
.b_contentbridge h1.b_heading-container__heading {
	font-size: 48px;
	color: #ff5200;
	text-transform: inherit;
	margin: 22px 0 11px 0;
}

.b_contentbridge .info-container .info-left {
	float: left;
	position: relative;
}

.b_contentbridge .info-container .info-right {
	float: left;
	position: relative;	
}

.b_contentbridge .info-container.info-mobilteile .info-right {
	width: calc(50% + 55px);
}

.b_contentbridge .info-container .product-image {
	display: inline-block;
	position: relative;
}

.b_contentbridge .info-container .info-right .signal {
	  display: table-cell;
    vertical-align: middle;
		position: relative;
    top: 18px;
		width: 37px;
}	
	
.b_contentbridge .info-container .info-left .signal-image {
	display: inline-block;
	position: absolute;	
	top: 50%;
  left: 65%;
	background-repeat: no-repeat;
	background-size: cover;
	width: 2.4479167vw;
	height: 4.0625vw;
  transform: translate(0%, -50%);
}
	
.b_contentbridge .info-container .info-right .signal-image {
  width: 1.798vw;
  height: 2.997vw;
	background-size: cover;
	background-repeat: no-repeat;
	transform: rotate(180deg);
}

.b_contentbridge .border-top {
	border-top: 1px solid #e3e6e6;
}

.b_contentbridge .info-container {
	margin-bottom: 20px;
}

.b_contentbridge .inner-teaser {
	padding: 55px 0 0 0;
}

.b_contentbridge .info-container li {
	position: relative;
	display: table;
	margin-bottom: 1vw;
	width: 100%;
}

.b_contentbridge .info-container li:after, .b_contentbridge .info-container:after {
	content: "";
	display: table;
	clear: both;
}

.b_contentbridge .info-container .router-image {
	width: 20%;
	max-width: 110px;
	max-height: 122px;
	top: 0.52083vw;
	display: table-cell;
	vertical-align: middle;
}

.b_contentbridge .info-container .router-image img {
	max-width: 110px;
	max-height: 122px;
	width: 100%;
  height: auto;
}

.b_contentbridge .info-container .info-text {
	font-size: 24px;
	color: #ccc;
	margin-top: 60px;
	display: table-cell;
	vertical-align: middle;
	position: relative;
	top: 16px;
	width: 75%;
}

.b_contentbridge ul.router-list {
	display: table;
	height: 100%;
	width: 100%;
}

.b_contentbridge ul.router-list li {
	display: table-row;
}

.animateradio1 {	
	background-image: url('assets/funksignal_1.jpg');	
	background-position: center;
}

.bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
    left: 0px;
}

.bx-wrapper .bx-controls-direction a {    
    margin-top: -9px;   
    width: 18px;
    height: 20px;   
}

.bx-wrapper .bx-prev {
    left: 10px;
    background: url(assets/Arrow_big_left.png) no-repeat center;
}

.bx-wrapper .bx-prev:hover {    
    background-position: center;
}

.bx-wrapper .bx-next {
    right: 10px;
    background: url(assets/Arrow_big_right.png) no-repeat center;
}

.bx-wrapper .bx-next:hover {
    background-position: center;
}

#bx-pager {
    display: block;
    width: 100%;
    border-bottom: 1px solid #ccc;
    float: left;
}

.bx-wrapper {
	float: left;
}

.bxslider a.btn {
	background-color: #ff5200;
	color: #fff;
	padding: 7px 15px;
	margin-top: 34px;
}

.bxslider h2 {
	font-size: 1.500em;
}

.big-slider {
	overflow: hidden;
}

.big-slider ul.bxslider li {	
	background-size: 100% auto;
	padding: 0;
}

.big-slider ul.bxslider li .li-img {
	padding: 0;
}

.big-slider ul.bxslider li .text-cont {
	position: absolute;
	padding: 4.53125vw 2.1875vw 2.083vw 4.27083vw;
}

.big-slider ul.bxslider li .text-cont.pull-right {
	position: absolute;
	left: 50%;	
}
.big-slider ul.bxslider li .text-cont.pull-left {
	position: absolute;
	left: 0%;	
}

ul.bxslider li .striking-text{
	font-size: 2.625em;
	line-height: 1.048em;
}

#bx-pager a {
	position: relative;
	display: table;
	float: left;
	text-decoration: none;
	text-align: center;
	min-height: 130px;
}
 
#bx-pager a figure {
	display: table-cell;
}

#bx-pager a.active figcaption,
#bx-pager a:hover figcaption {
	color: #ff5200;
}

#bx-pager a:hover {
	text-decoration: none;
}

#bx-pager a.active:after,
#bx-pager a:hover:after {
	content: '';	
	display: block;
	position: absolute;
	bottom: 0;
	height: 3px;
	background-color: #ff5200;
	width: 50%;
	left: 50%;
	transform: translateX(-50%);
}

#bx-pager a img {
	display: inline;
	position: relative;
}

#bx-pager a:before {
	content: '';
	position: absolute;
	top: 2px;
	right: -1px;
	width: 1px;
	height: 100%;
	max-height: 124px;
	display: block;
	background: #ccc;
}

#bx-pager a:last-of-type:before {	
	display: none;
}

#bx-pager a figcaption {
	text-align: center;
	color: #333;
	padding-bottom: 15px;
	float: left;
	width: 100%;
}

.big-slider {
	margin-top: 60px;
}

.b_heading-container {
    margin-bottom: 30px !important;	
}

.b_contentbridge .color-special {
  font-size: 24px;
}

.b_contentbridge .striking-text {
	font-size: 42px;
}

.b_contentbridge ul.function-list {
	list-style-type: disc;
	margin-left: 18px;
}

.b_contentbridge ul.function-list.dist-bottom {
	margin-bottom: 32px;
}

.b_contentbridge .function-list li {
	padding-top: 0;
	padding-bottom: 0;
}

.b_contentbridge .function-list li p {
	margin-bottom: 0;
	line-height: 24px;
}

.double-slider {
	padding-left: 17px;
}

.comp-slider {
	padding: 0 !important;
	overflow: hidden;
	position: relative;
}

.comp-slider #checkbox {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	z-index: 1;
}

.comp-slider > .bx-wrapper:first-of-type li {
	background-color: #eff0f0;
}

.comp-slider ul li {
	height: 176px;
	display: table;
	padding: 0;
	overflow: hidden;
	padding-left: 15px;
	padding-right: 15px;
}

.comp-slider ul li > div {	
	display: table-cell;
	vertical-align: middle;
	float: none;
}

.comp-slider ul li > div.text-left {	
	padding-left: 0;
}

.comp-slider ul li > div p.color-special {	
	font-size: 20px;
}

.comp-slider ul li > div.text-left p sub {	
	font-size: 70%;
	top: 0.2em;
}

.comp-slider ul li > div img {	
	max-height: 176px;
  width: auto;
}

.comp-slider .bx-wrapper .bx-prev {
    left: 10px;
    background: url(assets/Arrow_small_left.png) no-repeat center;
}
.comp-slider .bx-wrapper .bx-next {
    right: 10px;
    background: url(assets/Arrow_small_right.png) no-repeat center;
}

.glossar {
	padding-top: 24px;
	margin-bottom: 0;
}

.glossar > div {
	padding-left: 0;
}

.glossar .glossar-right > p {
	margin-bottom: 30px;
}

.glossar > div p.bodytext {
	line-height: 24px;
}

.glossar > div:first-of-type img {
	margin-top: 2px;
}

.glossar > div:nth-of-type(2) {
	padding-left: 24px;
	padding-right: 0;
}

.glossar dt {
	border-bottom: 1px solid #ff5200;
	position: relative;
	margin-top: 24px;
	cursor: pointer;
}

.glossar dt.first {
	margin-top: 16px;;
}

.glossar dt a,
.glossar dt a.closed {
	text-indent: -9999px;
	display: block;
	float: right;
	width: 23px;
	background-image: url('assets/Arrow_small_open.jpg');
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	right: 19px;
	bottom: 9px;
}
.glossar dt a.open {
	background-image: url('assets/Arrow_small_close.jpg');
}

.glossar dt p.color-special {
	font-size: 20px; 
	/*font-family: "Myriad Pro Light",Arial,Helvetica,sans-serif;*/
	font-weight: 100;
	color: #ff5200;
}
.glossar dd { display:none; padding: 18px 15px; color: #000; font-weight: 100}

.glossar .initial-open {display:block;}

/*Style copied from gigaset_contentbridge/css/styles-prefixed.css */
.b_contentbridge .striking-text {
	color: #ff5200;
	/*font-family: "Myriad Pro Light",Arial,Helvetica,sans-serif;*/
	font-weight: 100;
	font-size: 42px;
	line-height: 66px;
}

.b_contentbridge ul, .b_contentbridge ol {
	margin: 0;
	padding: 0;
	text-align: left;
}

.b_contentbridge ul li, .b_contentbridge ol li {
	padding: 5px 0;
}

.b_contentbridge strong, .b_contentbridge b {
	font-weight: normal;
	/*font-family: "Myriad Pro Semibold",Arial,Helvetica,sans-serif;*/
	font-weight: normal;
}

.b_contentbridge p {
	font-size: 1em;
	line-height: 30px;
	font-weight: 100;
}

.b_contentbridge p {
	margin: 0 0 10px;
}

.b_contentbridge h2 {
	margin: 0 0 8px 0;
	font-size: 1.42857em;
	font-weight: 100;
	color: #333;
	text-align: left;
	font-size: 23px;
}

.b_contentbridge h2:after {
	display: none;
}

.b_contentbridge ul, .b_contentbridge ol {
	list-style: none;
}

.b_contentbridge a {
	cursor: pointer;
	color: #ff5200;
	text-decoration: none;
}

.b_contentbridge .homepage-container {
	position: absolute;
	top: -1px;
	left: 0;
	width: 100%;
	text-align: center;
	overflow: hidden;
	/*background: #f7f7f7 url(https://www.gigaset.com/skin/frontend/base/default/gigaset_contentbridge/files/base/images/single/homepage-bg.png) repeat-x;*/
}

body .b_contentbridge .homepage-container {
	position: relative;
	margin-bottom: 35px;
}

body .b_contentbridge img {
	max-width: 100%;
	height: auto;
}

.b_contentbridge img {
	border: 0;
	vertical-align: top;
}



@media all and (min-width: 1200px) and (max-width: 1600px) {
	
	.b_contentbridge .info-container li {
		margin-bottom: 2vw;
	}
	
}


@media all and (min-width: 991px) and (max-width: 1199px) {
	
	.b_contentbridge .info-container li {
		margin-bottom: 5vw;
	}
	
}

@media all and (min-width: 991px) {
	
	.b_contentbridge .more-container .btn-more,
	.b_contentbridge .more-container .btn-less {
		display: none !important;
	}
	
}



@media all and (min-width: 768px) and (max-width: 991px) {
	
	.b_contentbridge .more-container .btn-more {
    overflow: hidden;
		display: block;
	}
	
	.b_contentbridge .more-container .btn-less {
    overflow: hidden;
		display: none;
	}
	
	.b_contentbridge .more-container .more {
    display: none;
	}
	.b_contentbridge .more-container .more.active {
    height: auto;
	}
	
	
	.b_contentbridge .striking-text {    
		font-size: 42px;
	}
	
	.b_contentbridge .info-container .info-left .signal-image {
			display: inline-block;
			position: absolute;
			top: 50%;
			left: 70%;
			background-repeat: no-repeat;
			background-size: 100% auto;
			transform: translate(0%,-100%);
			width: 2.4479167vw;
			height: 4.0625vw;
	}
	
	.b_contentbridge .info-container .info-text {
		font-size: 20px;
		margin-top: 0;		
    transform: translate(0,5%);
		position: static;
		top: 0;   
	}
		
	.b_contentbridge .info-container.info-mobilteile .info-right {
    width: calc(50% + 110px);
	}
	
	.b_contentbridge .info-container li {
    position: relative;
    margin-bottom: 3vw;
	}
	
	ul.bxslider li .striking-text {
    font-size: 3.1875vw;
    line-height: 1.048em;
	}
}

@media all and  (max-width: 767px) {
	
	#bx-pager {
		display: none;
	}
	
	.b_contentbridge .more-container .btn-more {
    overflow: hidden;
		display: block;
	}
	
	.b_contentbridge .more-container .btn-less {
    overflow: hidden;
		display: none;
	}
	
	.b_contentbridge .more-container .more {
    display: none;
	}
	.b_contentbridge .more-container .more.active {
    height: auto;
	}
		
	.b_heading-container__heading {
    background-color: #fff;
    display: inline-block;
    padding: 0 20px;
	}
	
		.b_contentbridge .striking-text {
    font-size: 1.5em;
	}
	
	.b_contentbridge h1.b_heading-container__heading {
    font-size: 2em;
	}
	
	.b_contentbridge .info-container h1 {
    font-size: 2em;   
	}
	
	.b_heading-container {
    text-align: center;
	}
	
	.b_contentbridge .teaser.border-top {
    border-top: 0px solid #e3e6e6;
	}
	
	.b_contentbridge .homepage-container.first-stage .stage {
   position: relative;
	 top: 0;
	 left: 0;
	 width: 100%;
	}
	
	.b_contentbridge .info-container.info-mobilteile .info-right {
    width: 100%;
		margin-left: 0 !important;
	}
	
	.b_contentbridge .info-container .info-text {
    font-size: 18px;
		top: 5px;
	}
	
	.b_contentbridge .stage h2 {
    max-width: 100%;
    line-height: 30px;
		font-size: 18px;
	}
	
	
	.b_contentbridge .stage {
    padding: 30px;
	}
	
	.b_contentbridge .bodytext {
    font-size: 18px;
	}
	
	.b_contentbridge .more-container .btn-more {
    overflow: hidden;
	}
	
	.b_contentbridge .more-container .more {
    display: none;
	}
	.b_contentbridge .more-container .more.active {
    height: auto;
	}
	
	ul.bxslider li .striking-text {
    font-size: 2em;
    line-height: 1.048em;		
	}
	
	.b_contentbridge .teaser {
		margin-bottom: 30px;
	}
	
	.ext-teaser-content-simple img {
		padding-left: 0;
		padding-right: 0;
		margin-bottom: 15px;
	}
	
	.b_contentbridge ul.function-list {
    margin-bottom: 30px;
	}
	
	.glossar .glossar-left {
		text-align: center;
	}
	
	.b_contentbridge .stage {
		    background-color: rgba(255,255,255,0.8);
	}
	
	.b_contentbridge .ext-teaser-content {
		background-size: cover;
	}
	
	
	.b_contentbridge .info-container .info-left,
	.b_contentbridge .info-container .info-right {
		padding: 0;
		width: 100%;
	}
	
	
	.b_contentbridge .info-container .info-left .signal-image,
	.b_contentbridge .info-container .info-right .signal-image {
		display: none;
	}
	
	.b_contentbridge .info-container .router-image {
    height: 18.552083vw;
    width: 18.552083vw;		
	}
	.comp-slider ul,
	.comp-slider ul li {
    height: 100%;
	}
	
	.b_contentbridge .info-container .comp-slider ul li { 
		margin-bottom: 0;
	}
	
	.comp-slider ul li > div img {
    max-height: 157px;
    width: auto;
	}

	.comp-slider #checkbox {
		width: 10vw;
    height: 10vw;
	}
	
	.comp-slider ul li > div img {    
    margin: 0 auto;
	}
	
	.bx-wrapper {
		margin: 0 auto;		
	}
	
	#bx-pager a {
		min-height: inherit;
	}
	
	.big-slider ul {
		height: 100%;
	}
	.big-slider.border-bottom {
		  border-bottom: 1px solid #e3e6e6;
			margin-bottom: 55px
	}
	
	.big-slider ul.bxslider li .text-cont > * {
		padding: 0 20px;
    display: inline-block;
		text-align: left;
		width: 100%;
	}
	
	.big-slider ul.bxslider li .text-cont > a {
		text-align: center;
		margin-bottom: 15px;
		width: auto;
	}
	
	.big-slider ul.bxslider li .text-cont.pull-left,
	.big-slider ul.bxslider li .text-cont.pull-right {
		position: static;
    height: 100%;
    clear: both;
		text-align: center;
		padding: 4.53125vw 2.1875vw; 
	}
	
	.big-slider ul.bxslider li .li-img {
    width: 100%;
		height: auto;
	}
	
	.big-slider .li-img img {
    width: 100%; 
    position: relative;
    max-width: inherit;
	}
	
	
	.big-slider ul.bxslider li {		
		padding: 0;
		overflow: hidden;
		height: 100%;
	}
	
	.glossar > div:nth-of-type(2) {
    padding-left: 0px;
    padding-right: 0;
	}
	
	.glossar > div:first-of-type img {
    margin-top: 2px;
    width: 150px;
		margin-bottom: 30px;
	}
		
	.b_contentbridge .info-container .product-image {
			display: none;
	}
	
	.b_contentbridge .info-container .product-image img {
		position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-45%);
		max-width: 70%;
	}
	
	.b_contentbridge .inner-teaser {
    padding: 0;
    display: table;
    width: 100%;
	}
	
	.b_contentbridge .teaser-container .inner-teaser .cw-left {
    display: table-header-group;
	}
	.b_contentbridge .teaser-container .inner-teaser .cw-right {
    display: table-footer-group;
	}
	
	.b_contentbridge .teaser-container .inner-teaser .cw-right > *,
	.b_contentbridge .teaser-container .inner-teaser .cw-left > * {
    padding: 0 15px;
	}
	
	.b_contentbridge .teaser-container:nth-of-type(2n+1) .inner-teaser .cw-left {
    display: table-footer-group;
	}
	.b_contentbridge .teaser-container:nth-of-type(2n+1) .inner-teaser .cw-right {
    display: table-header-group;
	}
	
	.b_contentbridge .teaser-container.list-container .inner-teaser .cw-left,
	.b_contentbridge .teaser-container.list-container .inner-teaser .cw-right {
    display: block;
	}
	
	.b_contentbridge .teaser-container.list-container .inner-teaser .cw-left > *,
	.b_contentbridge .teaser-container.list-container .inner-teaser .cw-right > * {
    padding-left: 0;
    padding-right: 0;
	}
	
  
}




